在 ubuntu下 安装 WPS出现缺少libstdc++.so.5的解决办法

请注意,本文编写于 3197 天前,最后修改于 117 天前,其中某些信息可能已经过时。

在 ubuntu下 安装 WPS出现缺少libstdc++.so.5的解决办法





wget http://mirrors.kernel.org/ubuntu/pool/universe/g/gcc-3.3/libstdc++5_3.3.6-17ubuntu1_i386.deb



sudo dpkg -i libstdc++5_3.3.6-17ubuntu1_i386.deb



← 上一篇 下一篇 →
Comments

添加新评论